@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,400italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
body {
	background-image:url(motif_fond.png);
	margin:auto;
}
.titre {
	font-family:"Open Sans Condensed",sans-serif;
	font-size: 2.5em;
	height:100%;
	vertical-align:middle;
	line-height:1.1em;
	color: #00638F; 
	font-weight:bold;
	padding-top:20px;
}
.container {
	background-color: rgba(255, 255, 255, 0.65);
	text-align:left;
}
.container2 {
	min-height: 450px;
	padding: 0 15px;
}
 
.footer{
	height: 80px; 
	filter: none; 
	padding: 5px 0;
	margin-top:20px;
	background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
	background-repeat: repeat-x;
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}
div.footimg>p>span>a>img {
	margin-right:25px;
}
h2 {
	line-height:1em;
}
.actus, .lereps, .agenda {
	color:#00628F;
	padding-bottom: 2px;
	border-bottom: #00628F 3px solid;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
	font-weight:bold;
	text-align:left;
}
i.fa {
    color:#00628F;
}
#actu  {
	padding:5px;
	background-color:rgba(245, 242, 239, 0.8);
	height:100px;
	margin-bottom:5px;
	
}
#actu, #lereps  {
	 text-align:left; 
}

.nav {
    border-color: TRANSPARENT;
}
.nav ul li a {
    border-right: 1px solid TRANSPARENT;
}
a:focus, 
a:hover, 
a:active { background-color: transparent;  }
.spip_note_ref { 
font-weight: normal;
font-size:smaller;
 }
 p {
	 line-height:inherit;
 }
 input, textarea, .uneditable-input {
    width: 100%;
}
.manualbr {display:none; }
blockquote.spip {
    background:none;
    min-height: 0px;
}
table.spip tr td {
    padding: 10px 5px 5px;
}
#onglets_contenu_0>p {
	display:inline;
}
div.onglets_bloc h2.onglets_titre {
	height:20px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:6px;
	background-color:#f2f2f2;
	color:black;
	position:relative;
	top:-1px;
	display:inline;
	float:left;
	overflow:hidden;
	cursor:pointer;
	margin:1px -1px 1px 0px;
	padding:0px 0.6em;
	border:1px solid rgb( 145, 155, 156 );
	
	z-index:11;
	white-space:nowrap;
	text-align:center;
	font-weight:normal;
	font-size:95%;
}

div.onglets_bloc h2.onglets_titre.selected {
	height:22px;
	background-color:white;
	border-top:3px solid #00628F;
	z-index:11;
	top:-3px;
	margin:1px -1px -2px 0px;
	border-bottom-width:0px;
	cursor:default;
}
.pligne {display:inline;}

 
a, a:visited {
     color: #0088cc;
}
a:focus, a:visited, a:active { 
	background:none;
	 color: #00628F;
}
.nav li a {
	background-color:transparent;
}
.img-rss {
	float:left;
	} 